package com.gh.gamecenter.core.provider

import com.lightgame.download.DownloadEntity

interface IDownloadManagerProvider {
    fun getDownloadEntityByUrl(url: String): DownloadEntity?

    fun resumeAllInvisiblePendingTask()
}